{
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#8a5d9e",
        "activityBar.activeBorder": "#b8a987",
        "activityBar.background": "#8a5d9e",
        "activityBar.foreground": "#e7e7e7",
        "activityBar.inactiveForeground": "#e7e7e799",
        "activityBarBadge.background": "#b8a987",
        "activityBarBadge.foreground": "#15202b",
        "sash.hoverBorder": "#8a5d9e",
        "statusBar.background": "#6e4a7e",
        "statusBar.foreground": "#e7e7e7",
        "statusBarItem.hoverBackground": "#8a5d9e",
        "statusBarItem.remoteBackground": "#6e4a7e",
        "statusBarItem.remoteForeground": "#e7e7e7",
        "tab.activeBorder": "#8a5d9e",
        "titleBar.activeBackground": "#6e4a7e",
        "titleBar.activeForeground": "#e7e7e7",
        "titleBar.inactiveBackground": "#6e4a7e99",
        "titleBar.inactiveForeground": "#e7e7e799"
    },
    "peacock.color": "#6e4a7e"
}